NODELIST.BBS(5)

NAME
bntplink, bbslink - BBS to News Transfer Program Link for sending out articles

SYNOPSIS
bntplink bbs_home

bbslink [-h] [-v] [-n] [-s site] [-V] [-N] bbs_home

DESCRIPTION

Bbtplink is a program for sending out articles posted locally and received remotely. When startup, it will consult to ~bbs/innd/nodelist.bbs and ~bbs/innd/newsfeeds.bbs , visit all articles posted after last run of bntplink and check any outgoing batch in ~bbs/out.going/nodename.feed.

Bbslink is compatible to bntplink but with more options and implemented in C without Perl.

OPTIONS
No options for bntplink.

Options for bbslink

-v  Show transmission status.

-n  Dont send out articles and leave queue untouched.

-s site
    Only process articles sent to site.

-V  Visit only: bbspost visit.

-N  No visit, and only process batch queue.

FILES and DIRECTORIES
~bbs/innd/newsfeeds.bbs,~bbs/innd/nodelist.bbs,~bbs/innd/bbsname.bbs ~bbs/out.going/nodename.link,~bbs/out.going/nodename.sending ~bbs/out.going/nodename.feed,~bbs/out.going/nodename.feeding ~bbs/bbslog

AUTHOR
Shih-Kun Huang (skhuang@csie.nctu.edu.tw)

BUGS

SEE ALSO
newsfeeds.bbs(5),innbbsd(8),bntplink(8)